/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #006600;
	}
div#e7              { /* The Burnash Report\ */
	background      : transparent url(burnash02001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 742.50pt;
	height          :  68.25pt;
	}
div#e6              { /* This site is dedicated t... */
	background      : transparent url(burnash02001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 142.50pt;
	width           : 742.50pt;
	height          : 146.25pt;
	}
div#e5              { /* <DIV><FONT color="#00660... */
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>Disclaimer:&nbsp; T... */
	position        : absolute;
	left            :   7.50pt;
	top             :1402.50pt;
	width           : 728.25pt;
	height          :  97.50pt;
	}
div#e3              { /* <DIV><FONT color="#00660... */
	position        : absolute;
	left            : 165.00pt;
	top             :   7.50pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e2              { /* <DIV><FONT color="#00660... */
	position        : absolute;
	left            :  67.50pt;
	top             :   7.50pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
span#e1             { /* burnash02001001.jpg */
	background      : transparent url(burnash02001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 653.25pt;
	top             :  31.50pt;
	width           :  33.00pt;
	height          :  54.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10037.gif);
	}



/*--- EndOfFile ---*/
